name: Amazon Mechanical Turk
description: >-
  MTurk's Requester API lets code (and agents) submit Human Intelligence Tasks
  (HITs), set pay rates, define quality requirements, and retrieve completed
  results. An agent can dispatch humans to complete tasks it cannot do itself —
  verification, annotation, physical data collection — fully programmatically.
  Available in Python, JavaScript, Java, .NET, Go, Ruby, PHP, C++.
version: '1.0'
operations: []
contact_methods: null
endpoints:
  - url: https://mturk-requester.us-east-1.amazonaws.com
    protocol: https
